	/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/


#logo {
    margin: 11px 0;
    margin-bottom: -10px;
    float: left;
	padding-top: 0px;
}

#logo1 {
    margin-bottom: -8px;
    float: left;
    padding-top: 0px;
}
#header-art{width:980px;/*min-height:130px;*/margin:0 auto;}
.header-art {margin:11px 0; margin-bottom: -10px; float:right; padding-top: 100px; }
.ad630 {margin:11px 0; margin-bottom: -10px; float:right; padding-top: 0px; }
.ad649 {margin: 11px 0;
    margin-bottom: -10px;
    float: right;
    REMpadding-top: 100px; }
.ad640 {margin: 11px 0;
    margin-left: 119px;
    margin-bottom: -10px;
    float: left;
    padding-top: 10px;}
.ad641 {margin-right: 600px;
    padding-top: 10px;
    width: 0px;
    float: right;}

.slideshow_container_slideshow-jquery-image-gallery-custom-styles_6 {
    margin: 11px 0;
    margin-bottom: 11px;
    margin-bottom: -100px;
    padding-top: 0px;
    padding-left: 7em;
    overflow: hidden;
}

.redback a:active{background:red;}	

h3.other { font-family: Georgia;text-transform: uppercase;font-size: 16px;	color: #fff;font-weight: 400;padding: 1px 0 0 10px;	margin:0 0 4px; background: url(images/black.png) no-repeat top left; height:33px;}

.wp-caption {margin:0 10px 10px;}
.post { font-size:14px;}
.rightn {font-size:12px;}
.rightn p {margin: 10px 0 0 96px;}
.rightn small {float:right;}
.rightcont h2 {font-family:Georgia; font-size:18px; line-height: normal; font-weight:700;}
div.loop-meta { width:300px; float:right;}
/*.post-meta {width:425px; float:right;}*/
a.tab_left {margin-left:14.5em;}


/**********************************************************************
 Slideshow thumbnails 
***********************************************************************/
.page-image { background:#000; width:970px; height:90px; margin:-25px 0 20px 0; padding:15px 0 0 10px;}
.page-image ul li {
	height:100px;
	display: inline;
	background: #090909;
	overflow:hidden;
	/*margin:10px 30px 10px 0;*/
	padding-top:10px;
}
.page-image img {background:#ccc; clear:both; float:left; margin-right:5px;}
.page-image li a:hover {
	z-index: 11;
	background:#486d93;
	text-decoration:none;
}
/* Needed to include headline with thumb */
.picslide {width:190px; height:100%; float:left;} 
.picslide p {font-size:11px; margin:0 8px; color:#fff; font-weight:600; line-height:14px;}
.picslide:hover {background-color:#486d93; z-index:11;}
/***********************************************************************
Highlight active slide thumbnail
************************************************************************/
.page-image ul li a.current div.picslide {background-color:#486d93; z-index:999;}
.page-image ul li a.current div.breakpicslide {background-color:#486d93; z-index:999; font: #FFF;}
.page-image ul li a.current div.breakpicslide p {color:#FFF;}
/***********************************************************************
Breaking News Thumb
************************************************************************/
.breakpicslide {width:190px; height:100%; float:left;} 
.breakpicslide p {font-size:11px; margin:0 8px; color:#f00; font-weight:600; line-height:14px;}
.breakpicslide:hover {background-color:#486d93; z-index:11;}

/**********************************************************************
Change height of content in slider
************************************************************************/
.slide_content {height:295px;}

/***********************************************************************
Copyright and Comment Form
************************************************************************/
.post-copyright{ clear:both;width:642px; border:1px solid #ccc; background:#dcdcdc; margin:20px 0 20px 0;border-radius: 10px;}
.post-copyright p{font-size:10px;margin:0px 20px 0 20px;padding:15px 0 10px 0;}

div.comment-disclaimer {width:642px; margin:20px 0 20px 0; background:#dcdcdc; border:solid 1px #999; display:block;border-radius: 10px;}
div.comment-disclaimer p {font-size:14px;margin:20px; font-family:Arial; color:#333;}

form#commentform {font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
form#commentform p {margin:15px 0 20px 0;}

form#commentform div.form-section {border-bottom:1px solid #e7e7e7; margin:10px 0 10px 0; padding:0 0 10px 0;}
form#commentform div.form-label {font-size:16px; margin:0 0 5px 0;}
form#commentform div.form-input{width:250px; margin:0 0 5px 0;}
form#commentform div.form-submit input {font-weight:bold; color:#fff; height:30px; width:175px; background:#000; border:none;}
form#commentform div.form-submit input:hover {background:#ffb529; color:#000;}

/***********************************************************************
Navigation in slider
************************************************************************/
#slide_nav_container {width:970px; margin: 0 auto;}
.slide_nav {
	left:0;
	top:0;
	position:absolute;
	height:15px;
	width: 600px;
	/* background-color: rgba(0,0,0,.7);0.7 Opacity for black */
	overflow:hidden;
	z-index:99 !important;
	font-weight:700;
	font-size:11px;
	padding:2px 0;	
	z-index:120;
	}
.slide_nav a:hover, .slide_nav a, .slide_nav a:visited{ color:#fff; margin: 0 16px 0 5px; }


/************************************************************************
Keep the loop with advert happy
*************************************************************************/
.rightt {
	width: 407px;
	float: right;
	font-size: 11px;
	color: #444;
	line-height: 18px;
	margin: 0 0 5px 0;
}
.rightt a {
	font-family: Verdana;
	font-size: 14px;
	line-height: normal;
}
.rightt p a, .rightmp p a {
	font-weight: 700;
	font-size: 10px; 
}

.rightt small {float:right;}
.rightt small a, .post-meta a {
	font-size: 10px;
	font-family: Arial;
	color: #737373;
}

.rightt small, .post-meta {
	font-size: 10px;
	font-family: Arial;
	color: #737373;
	text-transform: uppercase;
}

.rightt li {
	display: block;
	padding: 0 0 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 13px;
}
.rightt img {
	float: left;
	width: 90px;
	padding: 0 7px 7px 0; }
.bubble a {
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	font-family: Arial;
}
.rightcontt p {font-size:12px;}
.rightconttp a { font-weight: 700; }

/*********************************************************************************
Footer
**********************************************************************************/

div#footer a {color:#ffb529; font-family:arial; font-size:14px; font-weight:normal; line-height:16px; border-bottom:1px dotted #7a7a7a; text-decoration:none;}
div#footer a:hover {color:#fff;}
div#footer ul {margin:15px 0 0 0; list-style:square; list-style-position:inside;}
div#footer ul li {margin:0 0 8px 0; padding:0 0 5px 0; color:#fff;}

div#footer div#footerNav {width:207px;}
div#footer div#footerNav a {color:#fff;}
div#footer div#footerDNOInfo {padding:0;}

div#footer div#footerLegal {padding:0px 0 0 0;}
div#footer div#footerLegal p {margin:10px 0 20px 0; }
div#footer div#footerLegal a {font-size:10px; border:none;}
div#footer div#footerLegal ul {margin:0; list-style:none; }
div#footer div#footerLegal ul li {margin:0 0 8px 0; padding:0; color:#fff; display:inline; }

/**********************************************************************************
Comment Form 
************************************************************************************/

#form_wrap{padding:0 0 25px;margin:0;border:0;width:auto}
#comments .commentlist .children #respond #form_wrap .col-right{float:none}
#comments .cancel-comment-reply{margin-bottom:10px}
#form_wrap{width:550px;position:relative}
#form_wrap h2{padding-bottom:28px;position:relative}
#form_wrap .form-left{width:200px;float:left}
#form_wrap .form-right{width:350px;float:right}.children 
#form_wrap .form-right{float:none}
#form_wrap textarea, #form_wrap .form-left input{border:1px solid;border-top-color:#C5C3C3;border-left-color:#C5C3C3;border-right-color:#EDEDED;border-bottom-color:#EDEDED;background:#fff;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#676563;padding:7px
10px}
#form_wrap textarea{width:360px; height:190px; margin-bottom:18px; float:left;}
#form_wrap .form-left input{width:147px;display:block;margin-bottom:10px}
#form_wrap input.sb{clear:left;display:block}
#form_wrap p.lc_logged{margin-top: -20px;position:relative}
#comment-button {
background:#0074bd;
border:0 none;
color:#fff;
font-family:Franklin Gothic Demi Cond;
font-size:18px;
font-weight:normal;
height:30px;
margin:0 0 0 0 0;
padding:0 10px 0 10px;
}
.comment-ad img {margin:0;}